﻿<template>
  <div className="container">
    <div class="row justify-content-center py-5">
      <h3>VueBlank</h3>
    </div>
  </div>
</template>

<script>
export default {
  name: "VueBlank"
};
</script>

<style scoped>
</style>
